cancel
Showing results for 
Search instead for 
Did you mean: 
razi_hasan
Level 7

Failed to check in extension 'McAfee VSE for Linux

Dear All,

I am Getting below screen shot error message when i am checking the component for VSE Linux extension  LYNXSHLDPARSER (version 2.0.3.1752) Current Version running (1.9.0.1621).

In Master Repository

Extension Error Log:

Any one plz help to resolve this ASAP as critical 

Regards

Razi

0 Kudos
1 Reply
razi_hasan
Level 7

Re: Failed to check in extension 'McAfee VSE for Linux

Dear All,

Please update if any one have solution..

0 Kudos